Upgrade joomla! to a newer version on [url removed, login to view]

Cancelled

Hello,

Our webhost for moisture cure recently upgraded their servers and in the new version they have disabled ini_set() function which has caused errors on the site. I asked them to re-enable it but they don't want to because it causes potential security risks, so have only done so temporarily asking me to upgrade to the latest version of joomla! which will fix the security hole permenantly.

I am always working on this site but I am no expert in the joomla! system and would like only an expert to do this job as there is no room for error.

We have also made changes to the the files via FTP such as the css and some of the php fragments that build the product display pages and I would like to keep these changes.

We will need to do a test version of this somewhere (hopefully my hosting will allow us space for that) and then only make it live once we are convinced that nothing is going to break.

I have been looking at the joomla! upgrade manager and it doesn't look like a big job, but I've never done it before so I am leaving this open for a bid.

Cheers,

Zoe

Skills: Amazon Web Services

See more: php new version, leaving a job, joomla web space, job site au, job in au, job com au, job au, break com, au-my, amazon web services job, web product manager, joomla latest version, zoe, ve-com, joomla upgrade, joomla security, amazon web hosting, break fix services, amazon function, amazon display, fragments, amazon servers, disabled job, cure

About the Employer:
( 22 reviews ) Lota, Australia

Project ID: #2671000